Bug 1434755 - Typos in ntpd man page
Summary: Typos in ntpd man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntp
Version: 25
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-22 10:08 UTC by Miroslav Lichvar
Modified: 2017-04-18 16:48 UTC (History)
3 users (show)

Fixed In Version: ntp-4.2.6p5-44.fc25 ntp-4.2.6p5-44.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420453
Environment:
Last Closed: 2017-03-29 01:31:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Miroslav Lichvar 2017-03-22 10:08:10 UTC
+++ This bug was initially created as a clone of Bug #1420453 +++

Description of problem:

Typos in ntpd man page:

...In practice the need for a step has is extremely rare and almost always the result of a hardware failure....

Version-Release number of selected component (if applicable):
ntp-4.2.6p5-25.el7_3.1.x86_64

Expected results:

...In practice the need for a step is extremely rare and is almost always the result of a hardware failure....

Comment 1 Fedora Update System 2017-03-23 16:29:04 UTC
ntp-4.2.6p5-44.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-72323a442f

Comment 2 Fedora Update System 2017-03-23 16:29:18 UTC
ntp-4.2.6p5-44.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebac1c112

Comment 3 Fedora Update System 2017-03-24 19:52:42 UTC
ntp-4.2.6p5-44.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-72323a442f

Comment 4 Fedora Update System 2017-03-24 20:23:48 UTC
ntp-4.2.6p5-44.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebac1c112

Comment 5 Fedora Update System 2017-03-29 01:31:46 UTC
ntp-4.2.6p5-44.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-04-18 16:48:42 UTC
ntp-4.2.6p5-44.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.